
<ion-content>
    <div class="ms-mob-body ms-home">
        <div class="row ms-home-body">
            <div class="ms-home-body-content ms-full-width ms-choosetype">
                <h5>how do want this milestone to be managed?</h5>
                <ion-slides #sliderRef class="ms_slides" [options]="sliderOpts" pager="true">
                    <ion-slide>
                        <ion-card style="background:white;">
                            <ion-card-content>
                                <div class="ms-choosetype-pill">
                                    <img src="../../../assets/images/self-managed.png" class="ms-choosetype-self" />
                                    <div class="ms-choosetype-label">
                                        self-managed
                                        <p>you have the freedom to make this milestone your own.</p>
                                    </div>
                                </div>
                            </ion-card-content>
                        </ion-card>
                    </ion-slide>
                    <ion-slide>
                        <ion-card style="background:white;">
                            <ion-card-content>
                                <div class="ms-choosetype-pill">
                                    <img src="../../../assets/images/coordinated.png" class="ms-choosetype-self" />
                                    <div class="ms-choosetype-label">
                                        coordinated
                                        <p>someone manages your milestone for you. you still have control, of course.</p>
                                    </div>
                                </div>
                            </ion-card-content>
                        </ion-card>
                    </ion-slide>
                </ion-slides>
            </div>
        </div>
    </div>
</ion-content>
<ion-footer>
    <div class="ms-home-bottombar ms-scheme-bottombar">
        <div class="row ms-bottom-toolbar">
            <div class="col-sm ms-bottom-toolbar-tool">
                <span>
                    <!-- <a (click)="goToPage('/tabs')">
                        <i class="ms-Icon ms-Icon--Back"></i>
                    </a> -->
                </span>
                <span>
                </span>
                <span>
                    <a class="ms-item-content-go" (click)="goToPage()">
                        <i class="ms-Icon ms-Icon--Accept"></i>
                    </a>
                </span>
            </div>
        </div>
    </div>
</ion-footer>
